## ----autofit,eval=TRUE,echo=FALSE,out.width=800--------------------------
knitr::include_graphics("image_files/fit_content.jpg")

## ----locate_style,eval=TRUE,echo=FALSE,out.width=800---------------------
knitr::include_graphics("image_files/select_style_tab.jpg")

## ----find_box,eval=TRUE,echo=FALSE,out.width=800-------------------------
knitr::include_graphics("image_files/find_box.jpg")

